/* = Internet Explorer styles
-------------------------------------------------------------- */

body{
	width:expression(document.documentElement.clientWidth < 970 ? "970px" : "auto");
}
* html #header .shadow {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/header-shadow.png', sizingmethod='crop');
}
* html .red #nav li a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-red.png', sizingmethod='crop');
}
* html #nav li.active a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-active.png', sizingmethod='crop');
}
* html .logo {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/logo.png', sizingmethod='crop');
}
* html #header .search-box .box-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-search-box-t.png', sizingmethod='crop');
}
* html #header .search-box .box-c {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-search-box-c.png', sizingmethod='scale');
}
* html #header .search-box .box-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-search-box-b.png', sizingmethod='crop');
}
* html .gallery .gallery-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-b.png', sizingmethod='crop');
}
* html .gallery .gallery-c {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-c.png', sizingmethod='scale');
}
* html .red .gallery .gallery-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-t-red.png', sizingmethod='crop');
}
.gallery .slider li{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
* html .gallery .link-l a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/gallery-link-l.png', sizingmethod='crop');
}
* html .gallery .link-l .shadow {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/gallery-shadow-l.png', sizingmethod='crop');
}
* html .gallery .link-r .shadow {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/gallery-shadow-r.png', sizingmethod='crop');
}
* html .gallery .link-r a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/gallery-link-r.png', sizingmethod='crop');
}
* html .content-box .box-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-content-box-t.png', sizingmethod='crop');
}
* html .content-box .box-c {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-content-box-c.png', sizingmethod='scale');
}
* html .content-box .box-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-content-box-b.png', sizingmethod='crop');
}
* html .content-box .social .drop-c {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-drop-c.png', sizingmethod='scale');
}
* html .content-box .social .drop-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-drop-t.png', sizingmethod='crop');
}
* html .content-box .social .drop-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-drop-b.png', sizingmethod='crop');
}
* html #sidebar .subscribe-box .subscribe-c {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-subscribe-box-c.png', sizingmethod='scale');
}
* html #sidebar .subscribe-box .subscribe-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-subscribe-box-b.png', sizingmethod='crop');
}
* html #sidebar .subscribe-box .subscribe-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-subscribe-box-t.png', sizingmethod='crop');
}
* html #sidebar .box .box-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-sidebar-box-t.png', sizingmethod='crop');
}
* html #sidebar .box .box-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-sidebar-box-b.png', sizingmethod='crop');
}
* html #sidebar .box .box-c {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-sidebar-box-c.png', sizingmethod='scale');
}
* html .red #sidebar .box .cut {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/cut-red.png', sizingmethod='crop');
}
* html #sidebar .block-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-tab-box-t.png', sizingmethod='crop');
}
* html #sidebar .block-c {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-tab-box-c.png', sizingmethod='scale');
}
* html #sidebar .block-b {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-tab-box-b.png', sizingmethod='crop');
}
* html .blue #nav li a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-blue.png', sizingmethod='crop');
}
* html .blue .gallery .gallery-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-t-blue.png', sizingmethod='crop');
}
* html .blue #sidebar .box .cut {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/cut-blue.png', sizingmethod='crop');
}
* html .orange #nav li a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-orange.png', sizingmethod='crop');
}
* html .orange .gallery .gallery-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-t-orange.png', sizingmethod='crop');
}
* html .orange #sidebar .box .cut {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/cut-orange.png', sizingmethod='crop');
}
* html .green #nav li a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-green.png', sizingmethod='crop');
}
* html .green .gallery .gallery-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-t-green.png', sizingmethod='crop');
}
* html .green #sidebar .box .cut {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/cut-green.png', sizingmethod='crop');
}
* html .gray #nav li a {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-nav-gray.png', sizingmethod='crop');
}
* html .gray .gallery .gallery-t {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/bg-gallery-t-gray.png', sizingmethod='crop');
}
* html .gray #sidebar .box .cut {
	background-position: -9999px -9999px;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/wp-content/themes/clipper/images/cut-gray.png', sizingmethod='crop');
}